<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vinaphone GPRS" mcc="452" mnc="02" apn="m3-world" user="mms" server="" password="mms" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Vinaphone MMS" mcc="452" mnc="02" apn="m3-mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="10.1.10.46" mmsport="8000" mmsc="http://mms.vinaphone.com.vn" type="mms"/>
  <apn carrier="xcap" mcc="452" mnc="02" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="452" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
